<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.uriresolver/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.uriresolver/plugin.properties?key=pluginName">
        <source>Common URI Resolver Framework</source>
        <target>共通 URI リゾルバー・フレームワーク</target>
        <alt-trans tool-id="xliff">
          <source>Common URI Resolver Framework</source>
          <target>共通 URI リゾルバー・フレームワーク</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Common URI Resolver Framework</source>
          <target>共通 URI リゾルバー・フレームワーク</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.uriresolver/plugin.properties?key=resolverExtensions">
        <source>URI Resolver Extensions Point</source>
        <target>URI リゾルバー拡張ポイント</target>
        <alt-trans tool-id="xliff">
          <source>URI Resolver Extensions Point</source>
          <target>URI リゾルバー拡張ポイント</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>URI Resolver Extensions Point</source>
          <target>URI リゾルバー拡張ポイント</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>